» Ubuntu » Pakete

Error

two or more packages specified (ruby-dataobjects-mysql quantal)